@font-face{
    font-family: 'BNazanin';
    src:url(fonts/Bnazanin.ttf)
}
@font-face{
    font-family: 'BNaznnBd';
    src:url(fonts/BNaznnBd.ttf)
}
@font-face{
    font-family: 'BYekan';
    src:url(fonts/BYekan.ttf)
}




/*------------------*/

.clear{
    clear:both;
}
/*------------------*/



body{
    font-family: tahoma;
    padding: 0px;
    margin: 0px;
}

input:invalid{
    outline-color: red;
}
/*-------HEDER------*/
.heder{
    ,width: 100%;
    ,margin: auto;
    padding: 15px 15px 5px 15px;
    background-color: #202121;
    overflow: auto;
    ,display: flex;
}



.Burger-menu{
    ,width: 30%;
    float: right;
    text-align: right;
    ,opacity: 85%;
}

.logo {
    ,width: 75px;
    float: right;
    text-align: right;
    padding-right: 25px;
}


.basket{
    ,width: 10%;
    float: left;
    padding-right: 25px;
    ,opacity: 85%;
}

.mail{
    ,width: 10%;
    float: left;
    padding-right: 25px;
    ,opacity: 85%;
}

.login{
    ,width: 30%;
    float: left;
    padding-right: 25px;
    ,opacity: 85%;
}


#USER{
    width: 100%;
    text-align: center;
    margin: auto;
    
}

#USER ul{
    padding: 0px;
    margin: 0px;
}

#USER ul li{
    display: inline-block;
    text-decoration: none;
}

#USER a{
    text-decoration: none;
    color: green;
    opacity: 70%;
    font-size: 14px;  
}

#USER a:hover{
    color: #abd5a7;
}

.PorofilLogo{
    width: 10px;
    padding-left: 5px;
    opacity: 100%;
}


.new-mag{
    margin: auto;
}

.title-new-mag{
    font-family: tahoma;
    font-size: 13.3px;
    text-align: center;
    color: #202020;
    padding-top: 40px;
    direction: rtl;
}

.title-new-mag ul{
    padding: 0px;
    margin: 0px;
}

.title-new-mag ul li{
    display: inline-block;
}

.title-new-mag a{
    text-decoration: none;
    color: #202020;
}

.title-new-mag .divayder{
    padding-left: 2px;
    padding-right: 2px;
    font-size: 10px;
}

.right{
    width: 18%;
}

.middel{
    text-align: center;
    width: 62%;
    overflow: auto;
    padding-top: 15px;
    margin:auto;
}

.middel img{
    width: 100%;
}

.left{
    width: 18%;
}

.salse{
    text-align: center;
    padding-top: 5px;
}

.add-basket-online{
    width: 62%;
    overflow: auto;
    background-color: #ff8f26;
    display: inline-block;
    padding-bottom: 12px;
    padding-top: 10px;
    color: white;
    font-family: tahoma;
    font-size: 13px;
    border-radius: 2px;
    
}

.price{
    width: 62%;
    font-family: BYekan;
    font-size: 13.3px;
    text-align: right;
    color: #202020;
    padding-top: 10px;
    padding-bottom: 5px;
    direction: rtl;
    margin:auto;
}

.price ul{
    padding: 0px;
    margin: 0px;
}

.price ul li{
    display: inline-block;
}

.price a{
    text-decoration: none;
    color: #202020;
}

.price .divayder{
    padding-left: 2px;
    padding-right: 2px;
    font-size: 10px;
}

.meno-top{
    width: 90%;
    font-family: BYekan;
    font-size: 13.3px;
    text-align: center;
    color: #202020;
    padding-top: 10px;
    padding-bottom: 5px;
    direction: rtl;
    margin:auto;
    
}

.meno-top ul{
    padding: 0px;
    margin: 0px;
    border-bottom: 1px solid #e1e1e1;
    
}

.meno-top ul li{
    display: inline-block;
    padding:10px;
    border-radius: 8px 8px 0px 0px;
    border: 1px solid #e1e1e1;
    border-bottom: 0px;
}

.meno-top a{
    text-decoration: none;
    color: #202020;
}

/*-------BoxA------*/

.main-title-mobile{
    text-align: center;
    width: 100%;
    font-size: 13.5px;
}

.main-title-line-mobile{
    width: 90%;
    border-bottom: 1px solid #e1e1e1;
    margin: 5%;
    color: #535353;
    font-weight:bold;
}

.more-mobile{
    font-family: BYekan;
    font-size:12.5px;
    text-decoration: none;
    
}

.box-image-mobile{
    width: 90%;
    text-align: center;
    margin: auto;
    overflow: auto;
}

.image-mobile{
    width: 98%;
    ,margin: 20px;
}


/*-----END-BoxA-----*/

.previous-img-box-im{
    width: 90%;
    text-align: center;
    margin: auto;
    overflow: auto;
}

.previous-img-im{
    width: 23%;
    margin: 10px;
}

.previous-img-pr-page{
    width: 50%;
    margin: 10px;
}

.text{
    color: #535353;
    margin: 2%;
    margin-top: 7px;
    text-align: right;
    direction: rtl;
}
.text-center{
    color: #535353;
    margin: 2%;
    margin-top: 7px;
    text-align: center;
    direction: rtl;
}
.text-center-down{
    color: #535353;
    margin: 2%;
    margin-top: 0px;
    margin-top: 7px;
    text-align: center;
    direction: rtl;
    font-size: 12px;

}

#text_line{
    background-color: #a6ba80;
}

#text_line ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
    direction: rtl;
    padding-bottom: 10px;
    margin-top: 20px;
}

#text_line ul li a{
    text-decoration: none;
    font-family: tahoma;
    color: white;
    font-size: 12px;
    cursor: pointer;
}

#text_line ul li a:hover{
    color: white;
}

#text_line ul li{
    display: inline-block;
}

#text_line .Divayder{
    padding-left: 3px;
    padding-right: 3px;
    font-size: 10px;
    color: #abd5a7;
    opacity: 100%;
    margin: 0px;
}

#footer{
    width: 100%;
    background-color: #202121;
    ,margin: auto;
    
}
#footer-logo{
    margin: auto;
    direction: rtl;
    text-align: center;
    width: 410px;
    margin-top: 30px;
}


.footer-logo{
    margin: auto;
    margin-bottom: 0px;
    margin-top: 13px;
    width: 15%;
    opacity: 60%;
}

#copyright{
    font-family: tahoma;
    
}
#copyright .persian-co{
    font-size: 12px;
    text-align: center;
    direction: rtl;
    color: darkgrey;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 10px;
}
#copyright .english-co{
    font-size: 10px;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    margin-top: 0px;
    color: darkgrey;
}


/*----------منوی همبرگری--------*/
.modalDialog {
        position: fixed;
        font-family: tahoma;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,.7);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 300ms ease-in;
        -moz-transition: opacity 300ms ease-in;
        transition: opacity 300ms ease-in;
        pointer-events: none;
    }
.modalDialog:target {
        opacity:1;
        pointer-events: auto;
    }
.modalDialog > div {
        width: 400px;
        height: 300px;
        overflow:auto;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 0px;
        background: #202121;
        color: white;
    opacity: 80%;
        ,background: -moz-linear-gradient(#fff, #999);
        ,background: -webkit-linear-gradient(#fff, #999);
        ,background: -o-linear-gradient(#fff, #999);
    }
#menu-hamburge img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#menu-hamburge img:hover { 
    opacity: 60%
}

#meno-meno a{
    text-decoration: none;
    color: white; 
}


#meno-meno ul li{
    text-decoration: none;
    display: inline-block;
    width: 90%;
    padding: 2px;
    ,background-color: red;
    cursor: pointer;

}

#meno-meno ul li:hover{
    background-color: darkgray;
    width: 90%;
    ,color: #37475a;
    ,border-radius: 16px 0 0 0px;
    ,opacity: 100%;

}

#meno-meno ul {
    margin: 0px;
    padding: 0px;
    padding-right: 5%;
}

/*--------پایان منوی همبرگری-----------*/
.success-message{
    background-color:lawngreen;
    font-family: BNaznnBd;
    color: #004624;
    border-radius: 0px;
    text-align: center;
    padding: 5px;
    margin: 5px;
}

.eroor-message{
    background-color: red;
    font-family: BNaznnBd;
    color: white;
    border-radius: 0px;
    text-align: center;
    padding: 5px;
    margin: 5px;
}
/*----------منوی  سخن سردبیر--------*/
.modalDialogEditor {
        position: fixed;
        font-family: tahoma;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,.7);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 300ms ease-in;
        -moz-transition: opacity 300ms ease-in;
        transition: opacity 300ms ease-in;
        pointer-events: none;
    }
.modalDialogEditor:target {
        opacity:1;
        pointer-events: auto;
    }
.modalDialogEditor > div {
        width: 400px;
        height: 300px;
        overflow:auto;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 0px;
        background: #202121;
        color: white;
    opacity: 80%;
        ,background: -moz-linear-gradient(#fff, #999);
        ,background: -webkit-linear-gradient(#fff, #999);
        ,background: -o-linear-gradient(#fff, #999);
    }
#Editors-Note img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#Editors-Note img:hover { 
    opacity: 60%
}

#articles-sources img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#articles-sources img:hover { 
    opacity: 60%
}

#mag-cover img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#mag-cover img:hover { 
    opacity: 60%
}

#workshop-request img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#workshop-request img:hover { 
    opacity: 60%
}
#mag-cover img:hover { 
    opacity: 60%
}

#researchers-request img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#researchers-request img:hover { 
    opacity: 60%
}


#messages-request img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#messages-request img:hover { 
    opacity: 60%
}

#details-climate-report img {
        position: absolute;
        left: 15px;
        top: 20px;
        width: 23px;
    }

#details-climate-report img:hover { 
    opacity: 60%
}

#meno-meno-editor a{
    text-decoration: none;
    color: white; 
}


#meno-meno-editor ul li{
    text-decoration: none;
    display: inline-block;
    width: 99%;
    padding: 2px;
    ,background-color: red;
    cursor: pointer;

}

#meno-meno-editor ul li:hover{
    background-color: darkgray;
    width: 100%;
    ,color: #37475a;
    ,border-radius: 16px 0 0 0px;
    ,opacity: 100%;

}

#meno-meno-editor ul {
    margin: 0px;
    padding: 0px;
}

/*--------پایان منوی سردبیر-----------*

/*--------پیغام بروزرسانی رمز عبور جدید--------*/

.modal-enter-site {
        position: fixed;
        font-family: BNazanin, Arial, Helvetica, sans-serif;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0,0,0,.7);
        z-index: 99999;
        opacity:0;
        -webkit-transition: opacity 100ms ease-in;
        -moz-transition: opacity 100ms ease-in;
        transition: opacity 100ms ease-in;
        pointer-events: none;
    }
.modal-enter-site:target {
        opacity:1;
        pointer-events: auto;
    }
.modal-enter-site > div {
        width: 70%;
        height: 30%;
        overflow:auto;
        position: relative;
        margin: 10% auto;
        padding: 5px 20px 13px 20px;
        border-radius: 15px;
        background: #fff;
        ,background: -moz-linear-gradient(#fff, #999);
        ,background: -webkit-linear-gradient(#fff, #999);
        ,background: -o-linear-gradient(#fff, #999);
    }


.eroor-message{
    font-size:13px ;
    font-family: BYekan;
    color: red;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    margin: 5px;
}



/*--------پایان پیغام بروزرسانی رمز عبور جدید--------*/

